<?php

$d_host = "localhost";
$d_name = "scriqdxf_viwertjhrt9cxci2";
$d_password = "LJw,)pTMxoAc";
$d_dbname = "scriqdxf_vietjetixcg9xfgkdxgf";

$data = mysqli_connect($d_host, $d_name, $d_password, $d_dbname);
date_default_timezone_set('Asia/Bangkok');
$today = date("Y-m-d H:i:s");
$todaydate = date("Y-m-d");


if(!$data) {
    echo "Error Connect Database";
}

?>